package cn.axzo.msg.center.notices.common.utils;

import com.google.common.base.Joiner;

/**
 * Key 生成工具类
 *
 * @author zhaoyong_sh
 * @see KeyUtils
 * @since 2021-03-29 18:18
 */
public abstract class KeyUtils {

  public static String getKey(String... params){
    if(params == null || params.length == 0){
      return null;
    }
    Joiner joiner = Joiner.on(":");
    return joiner.join(params);
  }

}
